Bug 1839012 - [osp] Machines stuck in Provisioned status and have no nodeRef after insallation
Summary: [osp] Machines stuck in Provisioned status and have no nodeRef after insallation
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Cloud Compute
Version: 4.5
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: ---
: 4.4.z
Assignee: Mike Fedosin
QA Contact: David Sanz
URL:
Whiteboard:
Depends On: 1824426
Blocks: 1866874
TreeView+ depends on / blocked
 
Reported: 2020-05-22 10:35 UTC by OpenShift BugZilla Robot
Modified: 2020-09-01 19:41 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-09-01 19:41:34 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Github openshift cluster-api-provider-openstack pull 110 None closed [release-4.4] Bug 1839012: Allow to define primary ip address for machines 2020-09-11 00:18:58 UTC
Red Hat Product Errata RHBA-2020:3514 None None None 2020-09-01 19:41:54 UTC

Comment 6 David Sanz 2020-08-26 13:16:42 UTC
Verified on 4.4.0-0.nightly-2020-08-25-142845

Comment 9 errata-xmlrpc 2020-09-01 19:41:34 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (OpenShift Container Platform 4.4.19 bug fix update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:3514


Note You need to log in before you can comment on or make changes to this bug.